Subject: Re: Help needed with Xfce plugins
To: Kouichirou Hiratsuka <>
From: Martti Kuparinen <>
List: pkgsrc-users
Date: 04/25/2007 11:29:42
Kouichirou Hiratsuka wrote:
> I have a xfce4-battery-plugin.  It works fine on NetBSD-current/i386
> with ACPI apm emulation.

Thank you very much!

I've imported this into pkgsrc-wip, please test this and let me know if this 
works for you or not.

I'm interested in results in NetBSD 3.1 and 4.0_BETA2 as I'm personally using 
NetBSD 4.99.x.